LRS2LRF(1)

NAME
lrs2lrf - lrs2lrf

            lrs2lrf [options] file.lrs

Kompilovat soubor LRS na soubor LRF.

Kdykoliv předáváte parametry pro lrs2lrf, který mají mezery, uzavřete parametry uvozovkami. Například: „/some path/with spaces

[VOLBY]

    --help, -h
        zobrazit tuto zprávu nápovědy a ukončit

    --lrs
        Převést LRS na LRS, užitečné pro ladění.

    --output, -o
        Cesta k výstupnímu souboru

    --verbose
        Podrobné zpracování

    --version
        zobrazit číslo verze programu a ukončit

Author
Kovid Goyal

Copyright
Kovid Goyal